@media screen and (max-width: 680px) {

	section.news h3 {
		margin-bottom: 0px;
	}

		section.news .col.four {
			margin-bottom: 40px;
		}

	section.news .item a {
		position: initial;
		display: block;
			font-size: 26px;
	}

	section.books .col.four {
		padding-top: 0px;
	}

	section.books img {
		width: 40%;
		float: left;
		margin-right: 20px; 
	}

	section.books {
		margin: 0px -40px;
		padding: 40px 40px;
	}

	section.books a,
	section.bottom-info a,
	section.map a {
		font-size: 26px;
	}

	section.bottom-info .col.four {
		margin-bottom: 40px;
	}
	
	section.bottom-info .col.four:last-child {
		margin-bottom: 0px;
	}

	section.map {
		background-image: initial;
		padding: 40px 0px;
		min-width: initial;
	}
		section.map img {
			display: none;
		}

		section.map .col.five {
			position: initial;
		}

	section.linked-in {
		width: 100%;
	}

	section.bottom-info {
		padding-bottom: 20px;
	}
}